/**** GESTION FACTURE ****/
function visibiliteAxeImputation(SISECTOR, CDCSECTO, SCASECTO){
	societe = $('#input_societe').val();
	multipleSociete = societe.indexOf('/');
	if(societe.trim() == '' || multipleSociete != -1){
		if(SISECTOR){
			$('#input_selectOptionSietDirection').attr({'disabled': 'disabled'});
			$('#input_CODE_SI').val('');
			$('#text_CODE_SI').val('').attr({'disabled': 'disabled', 'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODE_SI').hide();
			$('#input_CODE_DIR').val('');
			$('#text_CODE_DIR').val('').attr({'disabled': 'disabled', 'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODE_DIR').hide();

			$('#input_ID_CG').val('');
			$('#text_ID_CG').val('').removeClass('error');
			$('#divCG').hide();
		}
		if(CDCSECTO){
			$('#input_SELECT_CDC_NA').attr({'disabled': 'disabled'});
			$('#input_CODE_CDC').val('');
			$('#text_CODE_CDC').val('').attr({'disabled': 'disabled', 'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODE_CDC').hide();
			$('#input_CODNAN').val('');
			$('#text_CODNAN').val('').attr({'disabled': 'disabled', 'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODNAN').hide();
		}
		if(SCASECTO){
			$('#input_selectOptionSCAetCA').attr({'disabled': 'disabled'});
			$('#input_CODE_SCA').val('');
			$('#text_CODE_SCA').val('').attr({'disabled': 'disabled', 'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODE_SCA').hide();
			$('#input_CODE_CTA').val('');
			$('#text_CODE_CTA').val('').attr({'disabled': 'disabled', 'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODE_CTA').hide();
		}
	}else{	
		if(SISECTOR){	
			$('#input_selectOptionSietDirection').removeAttr('disabled');
			$('#input_CODE_SI').val('');
			$('#text_CODE_SI').val('').removeAttr('disabled').attr({'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODE_SI').show();
			$('#input_CODE_DIR').val('');
			$('#text_CODE_DIR').val('').removeAttr('disabled').attr({'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODE_DIR').show();
			
			$('#input_ID_CG').val('');
			$('#text_ID_CG').val('').removeClass('error');
			$('#divCG').hide();
		}
		if(CDCSECTO){
			$('#input_SELECT_CDC_NA').removeAttr('disabled');
			$('#input_CODE_CDC').val('');
			$('#text_CODE_CDC').val('').removeAttr('disabled').attr({'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODE_CDC').show();
			$('#input_CODNAN').val('');
			$('#text_CODNAN').val('').removeAttr('disabled').attr({'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODNAN').show();
		}
		if(SCASECTO){	
			$('#input_selectOptionSCAetCA').removeAttr('disabled');
			$('#input_CODE_SCA').val('');
			$('#text_CODE_SCA').val('').removeAttr('disabled').attr({'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODE_SCA').show();
			$('#input_CODE_CTA').val('');
			$('#text_CODE_CTA').val('').removeAttr('disabled').attr({'data-original-title' : ''}).removeClass('error');
			$('#zoom_CODE_CTA').show();
		}
	}
}


/**** POPUP FACTURE ****/
function reloadGestionFacture(path){
	params = {};
	$('#filtre_facture').find('input, select').each(function() {
		params[$(this).attr('name')] = $(this).val();
	});
	params['page'] = $('#pagination li.active a').text();
	redirectJSWithPost(path, params);
}

